* {
margin: 0;
padding: 0;
}

html, body{
  height: 100%;
  width: 100%;
  background-color: #fff;
}


td, tr, p, div {
  font-family: 'Roboto', sans-serif;
  color: #1a1a1a;
  font-weight: 300;
  font-size: 17px;
  line-height:25px;
}

a:link, a:visited {
 font-family: 'Roboto', sans-serif;
 color: #272727;
  font-weight: 300;
  font-size: 17px;
  line-height:25px;
    text-decoration: underline;   
    
}
a:hover {
  color: #000;
  text-decoration:underline;
}

p { 
   text-indent: 0px;
} 

ul, ol {
list-style-position: outside;
margin-left: 20px;
}

strong{font-family: 'Roboto';}



h1 {
    font-size: 35px;
    color: #2e2e2e;
    line-height: 45px;
    padding: 0px 0px 20px 0px;
    font-weight: 400;
    text-align: right;
    font-family: 'Roboto', sans-serif;
    margin: 0px 0px;
    text-decoration: none;
}



h2 {
   font-size: 35px;
    color: #2e2e2e;
    line-height: 45px;
    padding: 0px 0px 50px 0px;
    font-weight: 400;
    text-align: center;
}

#okom h2 {
    padding: 0px 0px 30px 0px;
}

h3 {
   font-size: 20px;
    text-align: left;
    font-family: 'Roboto', sans-serif;
    color: #23407a;
    line-height: 26px;
    margin: 0px auto;
    text-decoration: none;
    padding: 10px 0px;
   font-weight: bold;
}


#bodypage {
  min-height: 100%;
  height:auto !important;
  height:100%;
  text-align: left;
  min-height: 100%;   
  margin: 0 auto;
  position: relative;
  max-width: 1920px;
  
}


#plav{
	width: 100%;
	padding: 0px;
    
}

#shapkawrap{
	width: 96%;
	padding: 0px 2%;
    margin: 0 auto;
    max-width: 1160px;
}

#logo{
	float: left;
    width: 20%;
    padding: 0px;
}

#logo a{
   color: #23407a;
    text-decoration: none;
    font-weight: bold;
    font-size: 23px;
    line-height: 27px;
}



.top2 p a.modalbox{
    color: #00abd2;
    font-weight: 300;
    font-size: 17px;
    text-decoration: none;
    border: 1px solid #00abd2;
    padding: 6px 12px;
    margin-left: 12px;
    -webkit-transition: .2s ease-out;
    transition: .2s ease-out;
    border-radius: 2px;
}

.top2 p a.modalbox:hover{
    color: #fff;
    background: #00abd2;
}


.gmenu{
   float: left;
    width: 52%;
    display: block;
    padding-top: 30px;
}

#top-menu {
   /*float: right;*/
	list-style-type:none;
}

ul#top-menu{
    margin-left: 50px;
}

#top-menu li {
    float: left;
}

#top-menu a {
    display: block;
    font-family: 'Roboto';
    font-size: 16px;
    padding: 5px 12px;
    text-align: center;
    color: #222222;
    text-decoration: none;
    text-transform: none;
}



#top-menu a:hover, #top-menu li.active a {
    color: #000;
}


#teltop{
	float: left;
    width: 26%;
    padding: 25px 0px 10px 0px;
    /*text-align: right;*/
}

#teltop .fa-phone{
    color: #23407a;
    font-weight: bold;
    padding-right: 5px;
}

#teltop a {
    color: #222222;
    text-decoration: none;
    font-weight: normal;
    font-size: 15px;
    line-height: 22px;
}

#teltop a.telephon{
    color: #23407a;
    text-decoration: none;
    border-bottom: 1px dotted #23407a;
    margin-left: 10px;
}

#plav{
   overflow: hidden;
   
}

#plav.fixed {
   position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;
    max-width: 1920px;
    background: #fff;
    box-shadow: 0 0 5px #ccc;
}

#plav.fixed #logo img{
  width: 50px;
}


#plav.fixed #logo a{
  font-size: 17px;
    line-height: 17px;
}


#plav.fixed .gmenu {
    display: block;
    padding-top: 7px;
}

#plav.fixed #teltop{
  padding: 5px 0px 5px 0px;
}

.menu {
    text-align: right;
}

.menu__icon {
   display: none;
   width: 45px;
   height: 35px;
   position: relative;
   cursor: pointer;
}

.menu__icon span {
  display: block;
  position: absolute;
  height: 4px;
  width: 100%;
  background: #565655;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  transform: rotate(0deg);
  transition: .25s ease-in-out;
}

.menu__icon span:nth-child(1) {
  top: 0px;
}

.menu__icon span:nth-child(2), .menu__icon span:nth-child(3) {
  top: 13px;
}

.menu__icon span:nth-child(4) {
  top: 26px;
 }


.menu__links-item:hover {
    text-decoration: underline;
}

.menu1.menu_state_open .menu__icon span:nth-child(1) {
  top: 18px;
  width: 0%;
  left: 50%;
}

.menu1.menu_state_open .menu__icon span:nth-child(2) {
  transform: rotate(45deg);
}

.menu1.menu_state_open  .menu__icon span:nth-child(3) {
  transform: rotate(-45deg);
}

.menu1.menu_state_open  .menu__icon span:nth-child(4) {
  top: 18px;
  width: 0%;
  left: 50%;
}

.menu1.menu_state_open .menu__links {
  opacity: 1;    
}


#sliderwrap{
   clear: both;
    width: 100%;
    background-color: #f9f9f9;
}

#slider{
   width: 96%;
    max-width: 1160px;
    min-height: 413px;
    margin: 0 auto;
    padding: 10px 2% 0px 2%;
    position: relative;
    overflow: hidden;
    background-color: #f9f9f9;
     background-image: url(../images/banner.png);
    background-position: left bottom;
    background-repeat: no-repeat;
}

#slider .custom{
    width: 42%;
    float: right;
    padding-left: 8%;
    padding-top: 70px;
}
    
#slider p{
    font-size: 35px;
    color: #2e2e2e;
    line-height: 45px;
    padding: 0px 0px 20px 0px;
    font-weight: 400;
    text-align: right;
}

#slider p span{
    font-size: 90px;
    font-weight: 500;
    line-height: 90px;
}


#slider p a.more1{
    color: #fff;
    background-color: #23407a;
    border: 3px solid #23407a;
    border-radius: 35px;
    font: 400 17px/24px 'Roboto', sans-serif;
    margin: 20px 0px 0px 0px;
    padding: 10px 45px;
    text-align: center;
    text-decoration: none !important;
    -webkit-transition: .2s ease-out;
    transition: .2s ease-out;
    display: inline-block;
    
}

#slider p a.more1:hover{
    background-color: #fff;
    color: #23407a;
}


#slider p a.more2, .bl100 p a.more2{
    color: #23407a;
    background-color: #fff;
    border: 3px solid #23407a;
    border-radius: 35px;
    font: 400 17px/24px 'Roboto', sans-serif;
    margin: 20px 0px 0px 0px;
    padding: 10px 45px;
    text-align: center;
    text-decoration: none !important;
    -webkit-transition: .2s ease-out;
    transition: .2s ease-out;
    display: inline-block;
}

.bl100 p a.more2{margin-left: 20px;}

#slider p a.more2:hover, .bl100 p a.more2:hover{
    color: #fff;
    background-color: #23407a;
}

a.menu0{
    position: absolute;
    top: 727px;
}

#maintelo {
    max-width: 1920px;
    display: block;
    clear: both;
    overflow: hidden;
    margin: 0px auto;
    padding: 0px 0px 0px 0px; 
}


#columncenter100{
    float: left;
    width: 100%;
    overflow: hidden;
    padding: 30px 0%;
    position: relative;
}

#content100{
    width: 96%;
    max-width: 1160px;
    margin: 30px auto 0 auto;
    padding: 0px 2% 30px 2%;
    overflow: hidden;
}

.bl3{
    float: left;
    width: 29%;
    margin: 30px 2%;
}

.bl3 img{
    padding: 0px 10px 10px 10px;
     text-align: center;
}

#zakazwrap{
    clear: both;
	width: 100%;
    background-color: #f9f8f8;
    background-color: #f0f0f0;
     overflow: hidden;
}


#zakaz{
    clear: both;
	width: 96%;
	padding: 50px 2% 70px 2%;
    margin: 0 auto;
    max-width: 1160px;
     overflow: hidden;
}

.bl4{
    float: left;
    width: 20%;
    padding: 2.4%;
    margin: 0;
    min-height: 180px;
    border-top: 1px solid #e3e3e3;
     border-left: 1px solid #e3e3e3;
      border-bottom: 7px solid #cfcfcf;
    background-color: #f4f4f4;
    background-color: #f7f7f7;
}

.bl4.b4{
    border-right: 1px solid #e3e3e3;
}

.bl4:hover{
    background: #fff;
    box-shadow: 0 0 5px #ccc;
    border-bottom: 7px solid #23407a;
}

.bl4 p{
   color: #5d5b5b;
}

.bl4 p a{
   color: #23407a;
}

.bl4 p.big{
    font-size: 35px;
    color: #999999;
    line-height: 45px;
    padding: 0px 0px 20px 0px;
    font-weight: 900;
}

.bl4:hover p{
    color: #313131;
}


.bl4:hover p.big{
    color: #23407a;
}

#formvoproswrap{
    clear: both;
	width: 100%;
    background-color: #f9f8f8;
    background-color: #f0f0f0;
     overflow: hidden;
}


#formvopros{
    clear: both;
	width: 96%;
	padding: 20px 2% 70px 2%;
    margin: 0 auto;
    max-width: 1160px;
     overflow: hidden;
}


.bl100{
    clear: both;
    text-align: center;
}

.bl100 p{
    font-size: 28px;
    color: #23407a;
    line-height: 38px;
    padding: 30px 0px 0px 0px;
    font-weight: 900;
}


#cenawrap{
    clear: both;
	width: 100%;
    background-color: #fff;
     overflow: hidden;
}


#cena{
    clear: both;
	width: 96%;
	padding: 0px 2% 0px 2%;
    margin: 0 auto;
    max-width: 1160px;
     overflow: hidden;
}

.bl1000{
    clear: both;
    text-align: center;
    padding-top: 50px;
}

.bl1000 h2{
font-size: 30px;
padding: 0px 0px 30px 0px;
}

.bl33{
    float: left;
    width: 30%;
    padding: 1.5%;
    margin: 0;
    min-height: 180px;
}


.bl33 p{
   color: #5d5b5b;
}



.bl33 p.big{
    font-size: 35px;
    color: #23407a;
    line-height: 45px;
    padding: 0px 0px 20px 0px;
    font-weight: 900;
}



input:focus::-webkit-input-placeholder { color:transparent; }
input:focus::-moz-placeholder {color:transparent; }

input::-webkit-input-placeholder {color:#6f6f6f0; font: 15px/24px 'Roboto';}
input::-moz-placeholder {color:#6f6f6f; font: 15px/24px 'Roboto';}/* Firefox 19+ */
input:-moz-placeholder {color:#6f6f6f; font: 15px/24px 'Roboto';}/* Firefox 18- */
input:-ms-input-placeholder {color:#6f6f6f; font: 15px/24px 'Roboto';}

#wrapper { width: 520px; margin: 0 auto; padding:90px 0 0 0; }

#zak01, #zak02, #zak03, #zak04, #zak05, #zak06  
{ display: none; width: 390px; padding:0px 20px 10px 20px; }

#top-form-info, #bot-form-info,
#tarif1-form-info, #tarif2-form-info, #tarif3-form-info{
	text-align: center;
}

#zak01 p.min, #zak02 p.min, #zak03 p.min, #zak04 p.min, #zak05 p.min, #zak06 p.min {
    color: #6f6f6f;
    font-weight: 300;
    font-size: 15px;
    line-height: 23px;
    margin-bottom: 20px;
}

#zak01 p.big, #zak02 p.big, #zak03 p.big, #zak04 p.big, #zak05 p.big, #zak06 p.big {
    font-size: 24px;
    text-align: center;
    font-family: 'Roboto', sans-serif;
    color: #080808;
    line-height: 30px;
    margin: 0px 0px;
    text-decoration: none;
    padding: 12px 0px;
    font-weight: 500;
}

p.politika, p.politika a{
    color: #9c9c9c;
    font-weight: 300;
    font-size: 13px;
    line-height: 20px;
    text-align: center;
}

.txt2 { 
    display: inline-block;
    float: left;
    color: #000;
    width: 97%;
    margin-top: 0px;
    margin-bottom: 20px;
    padding-left: 3%;
    padding-top: 5px;
    padding-bottom: 5px;
    /*height: 50px;*/
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    border: 1px solid #4c76c2;
    background: transparent;
    border-radius: 5px;
    font-size: 17px;
    line-height: 28px;
    
    
}



#send2{	
	display: block;
    cursor: pointer;
    text-shadow: none;
    border: none;
    color: #fff;
    background-color: #23407a;
    border: 3px solid #23407a;
    border-radius: 35px;
    font: 500 17px/24px 'Roboto', sans-serif;
    margin: 12px auto;
    padding: 10px 45px;
    text-align: center;
    text-decoration: none !important;
    -webkit-transition: .2s ease-out;
    transition: .2s ease-out;

}

#send2:hover{
     background-color: #fff;
     color: #23407a;
} 

.unverified{border-color: #FF9999 !important;}

input:invalid{
    box-shadow:none;
}

a.z05{
    font-size: 15px;
    line-height: 25px;
    color: #97a7c6;
}

a.z05:hover{
    color: #000;
}


#voproswrap{
  float: left;
  width: 100%;
  background-color: #fff;
  padding: 50px 0px;
}

#vopros{
    width:96%;
    padding: 0px 2%;
    margin: 0 auto;
    max-width: 1140px;
}

#vopros-left{
    /*float: left;
    width: 30%;
    padding: 70px 3% 10px 3%;
    background-color: #23407a;
    min-height: 261px;*/
    float: left;
    width: 30%;
    padding: 60px 3% 10px 3%;
    background-color: #23407a;
    min-height: 163px;
}

#vopros-left h3{
    font-size: 35px;
    text-align: left;
    color: #fff;
    line-height: 55px;
    font-weight: 900;
    padding: 0px;
    text-decoration: none;
    text-transform: none;
}

#vopros .custom{
    float: left;
     width: 63%;
     padding: 0;
     background-color: #fff;
     border-bottom: 3px solid #23407a;
     border-right: 3px solid #23407a;
     border-left: 3px solid #23407a;
}


.technology{margin: 0;}

.technology div{
    padding-top: 25px;
    padding-bottom: 25px;
    font-weight: 400;
}

#spoiler_6{
    border-top: 1px solid #23407a;
}

#spoiler_1, #spoiler_2, #spoiler_3, #spoiler_4, 
#spoiler_5, #spoiler_7, #spoiler_8, #spoiler_9{
     border-top: 1px solid #23407a;
}

#spoiler_1{border-top: 3px solid #23407a;}

#okomwrap{
    clear: both;
	width: 100%;
    background-color: #f9f8f8;
     background-color: #f0f0f0;
     overflow: hidden;
}


#okom{
    clear: both;
	width: 96%;
	padding: 50px 2% 60px 2%;
    margin: 0 auto;
    max-width: 1160px;
     overflow: hidden;
}


#blog{
    clear: both;
	width: 96%;
	padding: 50px 2% 60px 2%;
    margin: 0 auto;
    max-width: 1180px;
     overflow: hidden;
}


ul.newsflash-horiz{
   width: 100%;
  display: block;
  padding: 0px;
  margin:0px 0px 0px 0px !important;
}

ul.newsflash-horiz li, .item{
        position: relative;
}

ul.newsflash-horiz li{
    width: 23%;
    float: left;
    padding: 0;
    margin: 2% 1%;
    list-style-type: none !important;
    background-color: #f2f2f2;
    box-shadow: 0 0 20px #ccc;
    border-radius: 3px;
}

.newsflash-image img{
    width: 100%;
}

.cont {
    padding: 10px 15px 15px 15px;
}

h3.newsflash-title, h3.newsflash-title a {
    font-size: 17px;
    text-align: left;
    color: #004c9d;
    line-height: 22px;
    font-weight: 500;
    padding: 0px 0px 10px 0px;
    min-height: 70px;
    margin-bottom: 10px;
    border-bottom: 1px solid #dedede;
    text-decoration: none;
    text-transform: none;
}

h3.newsflash-title a{
     border-bottom: none;
}

.date{
    color: #aaaaaa;
    font-size: 14px;
}

ul.newsflash-horiz li a.readmore, .item a.btn{
   display: block;
    position: absolute;
    bottom: 14px;
    right: 15px;
    font-size: 14px;
    line-height: 26px;
    color: #004c9d;
    text-decoration: underline;
}

ul.newsflash-horiz li a.readmore:hover, .item a.btn:hover{
    color: #383838;
}

.article-separator{display:none;}

.blog .article-info{
    display: none;
}

.blog .pull-left{
    float: none;
}

.blog .pull-left img{
    width: 100%;
}

.cols-4 .column-1, .cols-4 .column-2, .cols-4 .column-3, .cols-4 .column-4{
    width: 23%;
    float: left;
    padding: 0;
    margin: 2% 1%;
    list-style-type: none !important;
    background-color: #fff;
    box-shadow: 0 0 10px #ccc;
    border-radius: 7px 7px;
}

.cols-4 .column-1 h2, .cols-4 .column-2 h2, .cols-4 .column-3 h2,
.cols-4 .column-4 h2,
.cols-4 .column-1 h2 a, .cols-4 .column-2 h2 a, .cols-4 .column-3 h2 a,
.cols-4 .column-4 h2 a{
     font-size: 17px;
    text-align: left;
    color: #004c9d;
    line-height: 22px;
    font-weight: 500;
    padding: 0px 0px 10px 0px;
    min-height: 72px;
    margin-bottom: 10px;
    border-bottom: 1px solid #dedede;
    text-decoration: none;
    text-transform: none;
}

.cols-4 .column-1 h2 a, .cols-4 .column-2 h2 a, .cols-4 .column-3 h2 a,
.cols-4 .column-4 h2 a{
    border-bottom: none;
}

.cols-4 .column-1 p.readmore a.btn, .cols-4 .column-2 p.readmore a.btn, .cols-4 .column-3 p.readmore a.btn,
.cols-4 .column-4 p.readmore a.btn{
    font-size: 14px;
    line-height: 26px;
    color: #004c9d;
    text-decoration: underline;
}

.cols-4 .column-1 p.readmore a.btn:hover, .cols-4 .column-2 p.readmore a.btn:hover, .cols-4 .column-3 p.readmore a.btn:hover,
.cols-4 .column-4 p.readmore a.btn:hover{
    color: #383838;
}

.cols-4 .column-1 p.readmore, .cols-4 .column-2 p.readmore, .cols-4 .column-3 p.readmore,
.cols-4 .column-4 p.readmore{
    padding-bottom: 0px !important;
}

.items-row {
    display: block;
    overflow: hidden;
}

div.pagination{
 margin: 0 auto;
    display: table;
}
div.pagination ul {
  padding-left:  0px;
}

div#pg-pagination ul li, div.pagination ul li{
  float: left;
  padding-right: 5px;
  padding-left: 0px;
  list-style-image: none;
  list-style-type: none;

}


#kontact {
  width: 100%;
  max-width: 1920px;
  position: relative; 
  background-color: #c7c7c7;
  overflow: hidden;
  min-height: 225px;
}

#bottom{
    width: 96%;
    margin: 0 auto;
    max-width: 1160px;
    padding: 30px 2% 20px 2%;
    position: relative;
    overflow: hidden;
}

#infobot{
    padding-top: 30px;
    width: 37%;
    text-align: left;
    display: inline-block;
}

#infobot p{
   color: #3a3a3a;
    text-decoration: none;
    font-weight: 400;
    font-size: 15px;
    line-height: 25px;
    padding: 10px 0;
}

#infobot p.min{
    font-size: 13px;
    line-height: 18px;
    padding: 0px 0;
}

#infobot p.mid{
     font-size: 15px;
    line-height: 25px;
    padding: 10px 0;
}

#infobot .fa-phone{
    color: #23407a;
    font-weight: bold;
}

#infobot table {
    padding: 10px;
}

#infobot a {
    color: #222222;
    text-decoration: none;
    font-weight: normal;
    font-size: 15px;
    line-height: 18px;
}

#infobot a.telephon{
    color: #23407a;
    text-decoration: none;
    border-bottom: 1px dotted #23407a;
    margin-left: 10px;
}

#infobot a.pol{
    color: #23407a;
    text-decoration: none;
    border-bottom: none;
}

#infobot a.telephon:hover, #infobot a.pol:hover, #teltop a.telephon:hover{
    border-bottom: 1px solid #23407a;
}


#dru{
    width: 50%;
    float: right;
    display: inline-block;
    padding-top: 30px;
}


#dru p{
    color: #3a3a3a;
    text-decoration: none;
    font-weight: 400;
    font-size: 15px;
    line-height: 25px;
    padding: 10px 0;
    text-align: right;
}

#dru p a{
   color: #3a3a3a;
    text-decoration: none;
    font-weight: 400;
    font-size: 15px;
    line-height: 25px;
    padding: 20px 0 10px 0;
    display: block;
}

#dru p a:hover{
    color: #23407a;
}

table.tbl, table.price{
   border-collapse: collapse;
   border: 1px solid #b8b8b8;
   padding: 3px;
   width: 100%;
}

table.tbl td, table.price td{
  border: 1px solid #b8b8b8;
  padding: 3px;
  text-align: center;
}

table.tbl td, table.tbl td p,
table.price td, table.price td p{  
  font-size: 13px;
  line-height: 20px;
  padding-bottom: 0px !important;
}

table.price-price{
width:100%;
}

table.price-price th, table.price-price td{
vertical-align:middle;
text-align: center;
}

#columncenter img.online {
    max-width: 100%;
}

.gmenu a.vnut{
    text-decoration: none;
    padding-left: 45px;
    padding-top: 5px;
    display: block;
}

#infobot img{
    opacity: 0.8;
}

#infobot img:hover{
    opacity: 1;
}


/*==============================1======================================*/
/*====================================================================*/

@media (max-width: 479px) {

#zak01, #zak02, #zak03, #zak04, #zak05, #zak06,
#b00, #b01, #b02, #b03, #b04, #b05, #b06, #b07{width: 96% !important; padding: 0 !important;}

.menu__icon{
    display: inline-block;
	z-index: 1001;
	position: fixed;
	top: 15px;
    right: 15px;
  }
  
  .menu__links {
    position: fixed;
    display: block;
    top: 0;
    right: 60px;
    left: 0;
    margin-top: 0px;
    background-color: rgba(0, 0, 0, 0.9);
    z-index: 1000;
    overflow: auto;
    opacity: 0;
  }
  
 .menu__links ul.menu{ 
  margin-left: 0px;
  
 }
  .menu__links ul.menu li{
	list-style: none;
    display: block;
	text-align: center;
	padding: 5px 0px 5px 0px;
	border-bottom: 1px solid #9a6acb;
  }
  
  .menu__links ul.menu li a {
    color: #fff;
    font-weight: 300;
    font-size: 18px;
    line-height: 28px;
    text-transform: uppercase;
    text-decoration: none; 
    display: block;
    
}

#top-menu a{
    padding: 15px 15px;
    color: #ffffff;
}

.menu__links a :hover{
	text-decoration:underline;
}
.menu__links-item {
    display: block;
    padding: 10px 0;
    text-align: center;
    color: #ffffff;
  }
  
.menu1.menu_state_open .menu__links {
  opacity: 1;  
  display: block;
  height: 100%;
}
.menu__links{
	display: none;
}

#top-menu li {
    float: left;
    display: block;
    width: 100%;
    border-bottom: 1px solid;
}

#top-menu li.active a, #top-menu a:hover {
    color: #fff;
}

#top-menu li a {
     text-align: left;
}

#logo {width: 80%;}

.gmenu {width: 100%; padding-bottom: 20px;}
.gmenu a.vnut {padding-left: 0px; text-align: center;}


#teltop {
    float: left;
    width: 100%;
    padding: 0px 0px 30px 0px;
    text-align: center;
}

#teltop table {width: 300px; margin: 0 auto;}
#infobot table {width: 300px; margin: 0 auto;}

#plav.fixed {position: unset; background: transparent;}
#plav.fixed #teltop{
    display: block;
}

#slider {padding: 0px 2% 30px 2%; min-height: 800px; background-position: left 470px;}

#slider .custom {
    width: 90%;
float: none;
padding-left: 0%;
margin: 0 auto;
}

h1, #slider p{text-align: center;}
#content100, #zakaz, #okom {
    width: 90%;
    padding: 0px 5% 30px 5%;
}

#zakaz{padding: 50px 5% 30px 5%;}
.bl33 {width: 96%;}
#okom h2 {padding: 30px 0px 30px 0px;}

.bl3 {width: 96%;}

.bl4 {
    width: 90%;
    padding: 5%;
    border-right: 1px solid #e3e3e3;
    margin-bottom: 30px;
}

#vopros-left h3 {
    font-size: 45px;
}

#vopros {width: 90%;}
#vopros-left {width: 93%; padding: 50px 4%; min-height: auto;}
.technology div{width: 85%;}
#vopros .custom {width: 99.5%;}
.thetextinter {width: 92%; padding: 2.5%;}


.txt1{
    width: 98% !important;
}

#send1{
    width: 100% !important;
}

#infobot, #dru{ width: 100%}
#dru p a{padding: 25px 0 10px 0;}

#infobot p, #dru p {text-align: center;}
#infobot {padding-top: 0px;}
/*.gmenu a.vnut{display: none;}*/

ul.newsflash-horiz li {width: 90%; margin: 20px 5%;}
.cols-4 .column-1, .cols-4 .column-2, .cols-4 .column-3, .cols-4 .column-4{width: 98%;}

}	


/*====================================2================================*/
/*====================================================================*/

@media (min-width: 480px) and (max-width: 767px){
  
#zak01, #zak02, #zak03, #zak04, #zak05, #zak06,
#b00, #b01, #b02, #b03, #b04, #b05, #b06, #b07{width: 96% !important; padding: 0 !important;}

.menu__icon{
    display: inline-block;
	z-index: 1001;
	position: fixed;
	top: 15px;
    right: 15px;
  }
  
  .menu__links {
    position: fixed;
    display: block;
    top: 0;
    right: 60px;
    left: 0;
    margin-top: 0px;
    background-color: rgba(0, 0, 0, 0.9);
    z-index: 1000;
    overflow: auto;
    opacity: 0;
  }
  
 .menu__links ul.menu{ 
  margin-left: 0px;
  
 }
  .menu__links ul.menu li{
	list-style: none;
    display: block;
	text-align: center;
	padding: 5px 0px 5px 0px;
	border-bottom: 1px solid #9a6acb;
  }
  
  .menu__links ul.menu li a {
    color: #fff;
    font-weight: 300;
    font-size: 18px;
    line-height: 28px;
    text-transform: uppercase;
    text-decoration: none; 
    display: block;
    
}

#top-menu a{
    padding: 15px 15px;
    color: #ffffff;
}

.menu__links a :hover{
	text-decoration:underline;
}
.menu__links-item {
    display: block;
    padding: 10px 0;
    text-align: center;
    color: #ffffff;
  }
  
.menu1.menu_state_open .menu__links {
  opacity: 1;  
  display: block;
  height: 100%;
}
.menu__links{
	display: none;
}

#top-menu li {
    float: left;
    display: block;
    width: 100%;
    border-bottom: 1px solid;
}

#top-menu li.active a, #top-menu a:hover {
    color: #fff;
}

#top-menu li a {
     text-align: left;
}

#logo, .gmenu {width: 50%;}

#teltop {
    float: left;
    width: 100%;
    padding: 0px 0px 30px 0px;
    text-align: center;
}

#teltop table {width: 300px; margin: 0 auto;}
#infobot table {width: 300px; margin: 0 auto;}

#plav.fixed {position: unset; background: transparent;}
#plav.fixed #teltop{
    display: block;
}

#slider {padding: 0px 2% 30px 2%; min-height: 800px; background-position: left 470px;}

#slider .custom {
    width: 90%;
float: none;
padding-left: 0%;
margin: 0 auto;
}

h1, #slider p{text-align: center;}
#content100, #zakaz, #okom {
    width: 90%;
    padding: 0px 5% 30px 5%;
}

#zakaz{padding: 50px 5% 30px 5%;}


#okom h2 {padding: 30px 0px 30px 0px;}

.bl3 {width: 96%;}

.bl4 {
    width: 90%;
    padding: 5%;
    border-right: 1px solid #e3e3e3;
    margin-bottom: 30px;
}

#vopros-left h3 {
    font-size: 45px;
}

#vopros {width: 90%;}
#vopros-left {width: 93%; padding: 50px 4%; min-height: auto;}
.technology div{width: 90%;}
#vopros .custom {width: 99.5%;}
.thetextinter {width: 92%; padding: 2.5%;}


.txt1{
    width: 98% !important;
}

#send1{
    width: 100% !important;
}

#infobot, #dru{ width: 100%}
#dru p a{padding: 25px 0 10px 0;}

#infobot p, #dru p {text-align: center;}
#infobot {padding-top: 0px;}

/*.gmenu a.vnut{display: none;}*/
ul.newsflash-horiz li {width: 90%; margin: 20px 5%;}
.cols-4 .column-1, .cols-4 .column-2, .cols-4 .column-3, .cols-4 .column-4{width: 98%;}

}

/*===================================3=================================*/
/*====================================================================*/

@media (min-width: 768px) and (max-width: 1024px) {
  
#zak01, #zak02, #zak03, #zak04, #zak05, #zak06,
#b00, #b01, #b02, #b03, #b04, #b05, #b06, #b07{width: 96% !important; padding: 0 !important;}

.menu__icon{
    display: inline-block;
	z-index: 1001;
	position: fixed;
	top: 15px;
    right: 15px;
  }
  
  .menu__links {
    position: fixed;
    display: block;
    top: 0;
    right: 60px;
    left: 0;
    margin-top: 0px;
    background-color: rgba(0, 0, 0, 0.9);
    z-index: 1000;
    overflow: auto;
    opacity: 0;
  }
  
 .menu__links ul.menu{ 
  margin-left: 0px;
  
 }
  .menu__links ul.menu li{
	list-style: none;
    display: block;
	text-align: center;
	padding: 5px 0px 5px 0px;
	border-bottom: 1px solid #9a6acb;
  }
  
  .menu__links ul.menu li a {
    color: #fff;
    font-weight: 300;
    font-size: 18px;
    line-height: 28px;
    text-transform: uppercase;
    text-decoration: none; 
    display: block;
    
}

#top-menu a{
    padding: 15px 15px;
    color: #ffffff;
}

.menu__links a :hover{
	text-decoration:underline;
}
.menu__links-item {
    display: block;
    padding: 10px 0;
    text-align: center;
    color: #ffffff;
  }
  
.menu1.menu_state_open .menu__links {
  opacity: 1;  
  display: block;
  height: 100%;
}
.menu__links{
	display: none;
}

#top-menu li {
    float: left;
    display: block;
    width: 100%;
    border-bottom: 1px solid;
}

#top-menu li.active a, #top-menu a:hover {
    color: #fff;
}

#top-menu li a {
     text-align: left;
}

#logo {width: 38%;}
.gmenu {width: 20%;}

#teltop {
    float: left;
    width: 35%;
    padding: 30px 0px 10px 0px;
    text-align: center;
}
.gmenu a.vnut {padding-left: 5px;}

#teltop table {width: 300px; margin: 0 auto;}
/*#infobot table {width: 300px; margin: 0 auto;}*/

#plav.fixed {position: unset; background: transparent;}
#plav.fixed #teltop{
    display: block;
}

#slider {padding: 0px 2% 30px 2%; min-height: 700px; background-position: left 400px;}

#slider .custom {
    width: 90%;
float: none;
padding-left: 0%;
margin: 0 auto;
}

h1, #slider p{text-align: center;}
#content100, #zakaz {
    width: 90%;
    padding: 0px 5% 30px 5%;
}

.bl3 {width: 46%; min-height: 140px;}

.bl4 {
    width: 39.7%;
    padding: 5%;
    border-right: 1px solid #e3e3e3;
    margin-bottom: 30px;
}

#vopros-left h3 {
    font-size: 45px;
}

#vopros {width: 90%;}
#vopros-left {width: 92%; padding: 50px 4%; min-height: auto;}
#vopros .custom {width: 99.5%;}
.thetextinter {width: 92%; padding: 2.5%;}


.txt1{
    width: 98% !important;
}

#send1{
    width: 100% !important;
}


#infobot, #dru{ padding-top: 15px;}

/*.gmenu a.vnut{display: none;}*/

ul.newsflash-horiz li {width: 47%;}
.cols-4 .column-1, .cols-4 .column-2, .cols-4 .column-3, .cols-4 .column-4{width: 47%;}

}

/*=================================4===================================*/
/*====================================================================*/

@media (min-width: 1024px) and (max-width: 1199px) {
  /* $)C,c,d,Z,],Z ,U,],q md-,e,c,d,b,`,[,c,d,S */
#logo {
    width: 25%;  
}

.gmenu {
    width: 43%;
}

#teltop {
    width: 32%;
    padding: 30px 0px 10px 0px;
}
  
#top-menu a {
    font-size: 15px;
    padding: 5px 6px;  
}

ul#top-menu {
    margin-left: 0px;
}

.bl4{min-height: 200px;}

#vopros-left h3 {
    font-size: 50px;}
    
}

@media (min-width: 1200px){
    
    
}


